GCLOUD_COMPUTE_MACHINE-TYPES(1)

NAME

gcloud compute machine-types - read Google Compute Engine virtual machine types

SYNOPSIS

gcloud compute machine-types COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Read Google Compute Engine virtual machine types.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    Describe a Google Compute Engine machine type.
list
    List Google Compute Engine machine types.